<?xml version="1.0" encoding="utf-8"?><xml>
<page title="内页banner">
<tag><title>简介页面</title><content><![CDATA[1.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>新闻列表页</title><content><![CDATA[2.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>新闻内容页</title><content><![CDATA[3.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>产品列表页</title><content><![CDATA[4.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>产品内容页</title><content><![CDATA[5.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>论坛页面</title><content><![CDATA[6.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>搜索页面</title><content><![CDATA[6.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>表单页面</title><content><![CDATA[6.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>联系页面</title><content><![CDATA[7.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
<tag><title>留言页面</title><content><![CDATA[8.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
</page>
<page title="联系配图">
<tag><title>联系配图</title><content><![CDATA[1.jpg]]></content><en><![CDATA[]]></en><type>img</type><url><![CDATA[]]></url></tag>
</page>
</xml>